<html>
	<title>TeamMove</title>
	<meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no" />
    <link rel="shortcut icon" href="https://res.cloudinary.com/teammove/image/upload/v1549907209/Web/teammove-aba.ico" />
    <head>
    	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'>

    	<style>
		    body {
		      font-family: 'Roboto', sans-serif;
		    }
		    span {
		    	opacity: 0.8;
		    	font-size: 18px;
		    }
		</style>
    </head>

	<body style="margin: 0px; background: #e7e7e7;">
 		<div style="background: #394e61; width: 100%; height: 150px; position: relative; box-shadow: 0px 4px 6px -2px grey; -moz-box-shadow: 0px 4px 6px -2px grey; -webkit-box-shadow: 0px 4px 6px -2px grey;" ></div>

 		<div style="max-width: 500px; box-shadow: 2px 4px 8px 0px darkgrey; -moz-box-shadow: 2px 4px 8px 0px darkgrey; -webkit-box-shadow: 2px 4px 8px 0px darkgrey; margin-left: auto; margin-right: auto; background: #FFFFFF; border-top: 1px solid #E7E3E7; border-left: 1px solid #CCCCCC; border-right: 1px solid #ACAEAE; border-bottom: 1px solid #ACAEAE; padding: 40px 10px; border-radius: 0.3em; overflow: hidden; margin-top: 20px; text-align: center;">

            <div style="width: 100%; margin-bottom: 40px;">
            	<img src="https://res.cloudinary.com/teammove/image/upload/v1537380893/Web/login_teammove.png" style="height: 40px;">
            </div>
 			<span>Estamos sofrendo com instabilidades e o site está temporariamente fora do ar</span>
 			<br /><br />
 			<span style="font-size: 46px;">:(</span>
 			<br /><br />
 			<span>Tente novamente dentro de alguns instantes</span>
 		</div>
	</body>

</html>